{% load static %}
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Azna's</title>
    <link rel="stylesheet" href="{% static 'stylestory3.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
          crossorigin="anonymous">
</head>

<body style="background-color: black;">

    <div class="container">
        <div id="namaindex" class="text-center">Hi! I'm Azna</div>
        <div id="intro" class="text-center">you are welcome to see</div>



        <div class="container">
            <div class="row">
                <a href="/profile/" class="col btn btn-light btn-lg active" role="button" aria-pressed="true" style="font-size: 15px;font-family: futura;top:200;">My Personal Website</a>
                <a href="https://www.figma.com/file/v2J4y92KZp7oUrhqxj2YZE/CV?node-id=1%3A2" class="col btn btn-light btn-lg active" role="button" aria-pressed="true" style="font-size: 15px;font-family: futura;top:200;">My Curriculum Vitae</a>
                <a href="/jadwal/snippet" class="col btn btn-light btn-lg active" role="button" aria-pressed="true" style="font-size: 15px;font-family: futura;top:200;">My Schedule</a>
            </div>
        </div>


    </div>

</body>

</html>
